reddit_api_kernel

OCaml types for Reddit's API
Description
Install
Published
31 Dec 2020
Authors
Maintainers
Sources
0.1.1.tar.gz
md5=a1d58d3db30d748673393d5b97f11d44 sha512=32d1977dbbb9ecb8da3eb5e264927a82cc2efa02f2f6838d54321475c2d76171feeff70d95f99b37fbaf7c13c6158abe08422f85da2cf332c50cb413f9154fa0
Dependencies
ezjsonm >= "1.0"
core_kernel >= "v0.14.0"
cohttp >= "2.5.4"
dune >= "2.5"
odoc with-doc
Reverse Dependencies